a {
  text-decoration: none;
}

ul, ol, li {
  list-style: none;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Book Antiqua", sans-serif;
  color: #faebff;
}

.container {
  background: url("../img/sky-2.jpg");
  background-size: cover;
  width: 100%;
  height: 721px;
  position: relative;
}
.container .weather {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-width: 30%;
  padding-top: 15px;
  background: rgba(16, 14, 12, 0.4);
  box-shadow: 0 0 10px 0 rgba(194, 145, 81, 0.8);
  backdrop-filter: blur(5px);
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.container .weather .title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
}
.container .weather .input {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 33px;
}
.container .weather .input .input-city {
  width: 70%;
  border-bottom: 1px solid rgba(238, 210, 210, 0.7);
  border-right: 1px solid rgba(238, 210, 210, 0.7);
  box-shadow: -1px -2px 7px 0px rgba(43, 36, 27, 0.8);
  border-radius: 20px;
  outline: none;
  background: rgba(16, 14, 12, 0.6);
  padding: 5px 15px;
  font-size: 18px;
  transition: all 0.3s ease;
  margin: 0 10px;
}
.container .weather .input .input-city::placeholder {
  color: #bebebe;
}
.container .weather .input .input-city:focus {
  box-shadow: -2px -4px 6px 0 rgba(238, 210, 210, 0.7);
}
.container .weather #result-autocomplete {
  display: none;
  background: rgba(16, 14, 12, 0.6);
  border-radius: 5px;
  padding: 5px;
  width: 70%;
  max-height: 350px;
  font-size: 16px;
  border-bottom: 1px solid rgba(238, 210, 210, 0.7);
  border-right: 1px solid rgba(238, 210, 210, 0.7);
  box-shadow: 1px 3px 10px 0 #543a47;
}
.container .weather #result-autocomplete .autocomplete-list-item {
  cursor: pointer;
  flex-wrap: wrap;
  padding: 5px 2px;
  width: 100%;
  font-size: 18px;
}
.container .weather #result-autocomplete .autocomplete-list-item:hover {
  background: rgba(224, 219, 216, 0.2);
}
.container .weather #result-autocomplete .autocomplete-list-item:active {
  background: rgba(224, 219, 216, 0.5);
}
.container .weather #result-autocomplete .autocomplete-list-item:last-child {
  border: none;
}
.container #result {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  padding-top: 15px;
}
.container #result h2 {
  font-size: 35px;
  margin: 7px 0;
}
.container #result .description {
  font-size: 20px;
  margin: 5px 0;
}
.container #result .pressure-humidity {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 40px;
  border-bottom: 1px solid rgba(238, 210, 210, 0.7);
}
.container #result .pressure-humidity h4 {
  font-size: 16px;
}
.container #result .pressure-humidity div {
  background: rgba(238, 210, 210, 0.7);
  padding: 10px 1px;
}
.container #result h1 {
  font-size: 55px;
}
.container #result-2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  width: 100%;
  min-height: 20%;
}
.container #result-2 .container-hour {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50%;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid rgba(238, 210, 210, 0.7);
}
.container #result-2 .container-hour .hour {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
  border-right: 1px solid rgba(238, 210, 210, 0.7);
}
.container #result-2 .container-hour .hour:last-child {
  border-right: none;
}
.container #result-2 .container-hour .hour h4, .container #result-2 .container-hour .hour img {
  text-align: center;
}
.container #result-2 .container-day {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}
.container #result-2 .container-day .day {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
}
.container #result-2 .container-day .day div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 130px;
}

/*# sourceMappingURL=style.css.map */
